slepc-3.21.1 2024-04-26
Report Typos and Errors

# RGRegisterAll

Registers all of the regions in the RG package.

### Synopsis

    #include "slepcrg.h"
    PetscErrorCode RGRegisterAll(void)

Not Collective

### See Also

RGRegister()

### Level

advanced

### Location

src/sys/classes/rg/interface/rgregis.c
Index of all RG routines
Table of Contents for all manual pages
Index of all manual pages